@import '../../assets/mixins/variables.less';
.ourwork-bg{
  right: 40px;
}
.our-works-container {
  color: @white;
  height: 100vh;
  padding-top: 10%;
  max-width: 1650px;
  position: relative;
  // animation: slideIn 1s forwards;
  .filter-container {
    span.bold-text {
      font-size: 16px;
      padding-left: 10px;
      vertical-align: sub;
    }
    div.text-right{
      font-size: 22px;
      top: -30px;
     // color: @highlight-text-color;
    }
    button {
    padding-right: 28px;
    border: transparent;
    color: @white;
    background: transparent url('../../assets/images/dropdown-arrow.svg') right no-repeat;
    background-size: 14px; 
    font-size: 18px;
    &:focus {
      outline: none;
    }
    }
  }
  .work-tiles-container {
    .work-tile-wrapper {
      width: 320px;
      height: 265px;
      &:hover{
        opacity: 1;
      }      
      // animation-name: scaleUp;
      // animation-duration: 1s;
      .work-tile {
        display: inline-block;
        width: inherit;
        height: inherit;
        cursor: pointer;
        position: relative;
        animation: anim 1s ease-in-out;
      //   animation-name:fadeIn;
      // animation-duration: .5s;
        .text-content {
          display: none;
          position: absolute;
          bottom: 10%;
          left: 10%;
          color: @white;
          z-index: 9;
          .project-name{
            font-family: 'LeagueSpartan-Bold';
            font-size: 22px;
          }
          .tag-line {
            font-size: 16px;
          }
        }
        &:hover {
          &:after{
            background-image: linear-gradient(51deg, #17164B 10%,#333383 20%, #9D56C3 100%);
            opacity: 0.7;
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
            z-index: 0;
          }          
          .text-content {
            animation-name: bouncein;
            animation-duration: 0.55s;
            display: block;
            .hvr-icon {
              animation-duration: 0.55s;
              animation-name: rotation;
              width: 10px;
              margin-left: 10px;
            }
          }
        }
      }
      .actiwoo {
        background: url("../../assets/images/actiwoo.jpg") no-repeat center;        
        background-size: cover;
      }
      .ccmRoofer {
        background: url("../../assets/images/consumerlending.png") no-repeat center;        
        background-size: cover;
      }
      .fairway {
        background: url("../../assets/images/fairway.jpg") no-repeat center;        
        background-size: cover;
      }
      .haiProperty {
        background: url("../../assets/images/hai-property.jpg") no-repeat center;        
        background-size: cover;
      }
      .experian {
        background: url("../../assets/images/experian.png") no-repeat center;        
        background-size: cover;
      }
      .fuso {
        background: url("../../assets/images/fuso.jpg") no-repeat top;        
        background-size: cover;
      }
      .herc {
        background: url("../../assets/images/herc.png") no-repeat center;        
        background-size: cover;
      }
      .hussman {
        background: url("../../assets/images/hussman.png") no-repeat center;        
        background-size: cover;
      }
      .hyg {
        background: url("../../assets/images/hyg.jpg") no-repeat center;        
        background-size: cover;
      }
      .magento {
        background: url("../../assets/images/magento.jpg") no-repeat center;        
        background-size: cover;
      }
      .nissan {
        background: url("../../assets/images/nissan.png") no-repeat center;        
        background-size: cover;
      }
      .npf {
        background: url("../../assets/images/npf.jpg") no-repeat center;        
        background-size: cover;
      }
      .ns360 {
        background: url("../../assets/images/ns360.jpg") no-repeat center;        
        background-size: cover;
      }
      .r7Tool {
        background: url("../../assets/images/r7-tool.png") no-repeat center;        
        background-size: cover;
      }
      .sbiCap {
        background: url("../../assets/images/sbi-cap.jpg") no-repeat center;        
        background-size: cover;
      }
      .hedgeServe {
        background: url("../../assets/images/hedge-serve.png") no-repeat center;        
        background-size: cover;
      }
      .radian {
        background: url("../../assets/images/radian.jpg") no-repeat center;        
        background-size: cover;
      }
      .verifone {
        background: url("../../assets/images/verifone.jpg") no-repeat center;        
        background-size: cover;
      }
      .imgc {
        background: url("../../assets/images/imgc.jpg") no-repeat center;        
        background-size: cover;
      }
    }
  }
}

.transform-box {
  transform-box: fill-box;
}

.reset-icon {
  background: url("../../assets/images/reset.svg") no-repeat center; 
  display: inline-block;
  height: 20px;
  width: 20px;
  background-size: 100%;
  margin: 0px 11px -4px -4px;
}
.fliterbtn {
  padding: 10px 20px;
}
div#exampleModalLong {
  top: -10px !important;
  position: relative;
  height: auto;
  transition: all .3s ease-out;
  padding-right: 0 !important;
  .modal-dialog {
      margin-bottom: 0;
  }
}